
.navbar-nav .navbar-nav-item .dropdown-menu .menu-loading {
    
    display: block;
    
    width: auto;
    height: auto;

    min-height: 34px;

    margin: 50px 0 0 0;
    background: Transparent url(/Content/Themes/LotteryWorld/images/load-big.gif) top center no-repeat;
    
    text-align: center;

}


.navbar-nav .navbar-nav-item .dropdown-menu {
    z-index: 1800;
}

/* ***********************************************************************************************/
/* Menu Games - START */
/* ***********************************************************************************************/

.navbar-nav .navbar-nav-item.lotto-games .dropdown-menu:before {
  top: -15px;
  left: 35%;
}

.navbar-nav .navbar-nav-item.lotto-games .dropdown-menu {
    
    width: auto;
    height: auto;
    padding: 0 0 0 0 !important;
    margin:0 auto;

    left:50%;
    transform:translateX(-50%);
    
}

.navbar-nav .navbar-nav-item.lotto-games .dropdown-menu .lotto-games-container {
    
    width: auto;
    --min-width: 1025px !important;
    min-width: 1140px !important;

    height: auto;
    min-height: 144px !important;
    
}


/* MENU GAMES - START */

ul.menu-games {

    display: block !important;

    width: 100%;
    height: auto;

    padding: 0 0px 0 0px;

    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #223756;

}

ul.menu-games li {

    display: inline-block;
    
    width: 166px;
    height: auto;

    margin: 10px 7px 10px 7px;

    border: 1px solid #cccccc;
    border-radius: 8px;

    text-align: center;
    vertical-align: top;

    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 19px;
    color: #9ea5b9;

    line-height: 25px;

    --box-shadow: 1px 1px 6px #d6d3d3;

}

ul.menu-games li .item-header {
    
    display: block;

    width: auto;
    height: auto;
    
    margin: 5px 0 0 0;
    padding: 5px 0 5px 0;

    --border-bottom: 1px solid #cccccc;

}

ul.menu-games li .item-header .brand-logo {

    margin: 0;

}

ul.menu-games li .item-header .brand-name {

    margin: 3px 0 0 0;
    font-family:'Open Sans', sans-serif;
    color:#4D5966;
    font-weight: 600;
    text-transform:uppercase;
    font-size:14px;
}

ul.menu-games li .item-header .prize {

    font-family:'Open Sans', sans-serif;
    font-weight: 800;
    font-size:35px;

}

ul.menu-games li .item-body {
    
    display: block;

    width: auto;
    height: auto;
    
    margin: 0 0 0 0;
    padding: 0px 0 5px 0;

}

ul.menu-games li .item-body .brand-prize {}

ul.menu-games li .item-body .brand-prize h2.prize {
    
    margin: 0 0 0 0;
    padding: 0 0 0 0;

    color: #4d5966;
    font-size: 30px;
    font-weight: 600;
}

ul.menu-games li .item-body .brand-prize h2.prize .small-m {font-size: 20px;}

ul.menu-games li .item-body .brand-command {

    display: block;

    width: auto;
    height: auto;

    margin: 0px 0 5px 0;
}

ul.menu-games li .item-body .brand-command a.play-beton,
ul.menu-games li .item-body .brand-command a.play-syndicate,
ul.menu-games li .item-body .brand-command a.play-quick-pick {
    
    display: block;

    width: auto !important;
    height: auto !important;

    min-height: 46px;

    margin: 0 10px 0 10px !important;
    padding: 5px 5px 5px 5px;
      
    background: #05ce05;
    border-radius: 50px;
    
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: bold;

    line-height: 16px;

}

ul.menu-games li .item-body .brand-command a.play-quick-pick {

    padding-top: 15px;
    padding-bottom: 15px;

    font-size: 20px;
    --text-shadow: 1px 1px #014816;
    text-transform:uppercase;

}

ul.menu-games li .item-body .brand-command a.play-beton,
ul.menu-games li .item-body .brand-command a.play-syndicate {

    padding-top: 15px;
    padding-bottom: 15px;

    font-size: 20px;
    --text-shadow: 1px 1px #014816;

}
ul.menu-games li .item-body .brand-command a.play-beton:hover,
ul.menu-games li .item-body .brand-command a.play-syndicate:hover,
ul.menu-games li .item-body .brand-command a.play-quick-pick:hover {
    background: #0df90d !important;
}

ul.menu-games li .item-body .brand-command a.play-quick-pick .quick-pick-1 {
     
    --font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    --text-shadow: 1px 1px #014816;

}

ul.menu-games li .item-body .brand-command a.play-quick-pick .quick-pick-2 {

    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #014816;
    font-weight: 500;

}

ul.menu-games li .item-body .brand-command a.play-beton.disabled,
ul.menu-games li .item-body .brand-command a.play-syndicate.disabled,
ul.menu-games li .item-body .brand-command a.play-quick-pick.disabled {

    cursor: default;
    background: #c4c0be !important;

}

ul.menu-games li .item-body .brand-command .play-slip-command,
ul.menu-games li .item-footer .play-syndicate-icon {
    display: block;

    width: auto;
    height: auto;

    --min-height: 25px;

    margin: 0px 0 0 0;

    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    color: #4d5966;
}

ul.menu-games li .item-footer .play-syndicate-icon img {
    opacity: 0.3;
}

ul.menu-games li .item-footer .play-syndicate-icon .syndicate-icon {
    display: inline-block;
    width: 29px;
    height: 14px;
    margin: 0 0 0 0;
    background: transparent url(../images/syndicate_icon.png) no-repeat center center !important;
    opacity: 0.3;
}

ul.menu-games li .item-footer .subscription-link a {
    font-family:'Open Sans', sans-serif;
    color:#4677c4;
    font-size:12px;
    text-transform:uppercase;
}

ul.menu-games li .item-body .brand-command .play-slip-command a {

    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    color: #4d5966;
    text-decoration: underline;

}

ul.menu-games li .item-body .brand-command .play-slip-command a:hover {text-decoration: none;}

ul.menu-games li .item-body .timer .timer-value{
    font-family:'Open Sans', sans-serif;
    color:#999999;
    font-size:13px;
    font-weight:400;
}

ul.menu-games li .item-footer {
    
    display: block;

    min-height:30px;
    width: auto;
    height: auto;
    
    margin: 0 0 0 0;
    padding: 0 0 0 0;

    background: #f5f5f5;

    font-size: 14px;

    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

ul.menu-games li .item-body .drawing-in-progress{

font-family:'Open Sans', sans-serif;
font-size:13px;
line-height:27px;
}
/* MENU GAMES - END */





/* ***********************************************************************************************/
/* Menu Result and Info - START */
/* ***********************************************************************************************/
.navbar-nav .results-info .dropdown-menu .latest-results{
text-align:center;
}

.navbar-nav .navbar-nav-item.results-info .dropdown-menu:before {
  top: -15px;
  left: 62%;
}

.navbar-nav .navbar-nav-item.results-info .dropdown-menu {
    
    width: auto;
    height: auto;
    padding: 0 0 0 0 !important;
    margin:0 auto;

    left:50%;
    transform:translateX(-50%);
       
}

.navbar-nav .navbar-nav-item.results-info .dropdown-menu .results-info-box-content {
    
    width: auto;
    min-width: 1140px !important;

    height: auto;
    min-height: 144px !important;
    
}

ul.menu-result-container {
    
    display: block !important;

    width: auto;
    height: auto;

    padding: 15px 20px 15px 20px;

    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #223756;

}



ul.menu-result-container li.menu-item {

    display: block;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 13px 0 13px 0;
    
     border-bottom: 1px solid #e0e0e0;
}
ul.menu-result-container li.menu-item:last-child {
    border-bottom: none;
}

ul.menu-result-container li.menu-item .menu-info-line {

    display: inline-block;

    width: auto;
    height: 50px;

    padding: 0 0 0 0;
    margin: 0 0 0 0;

    background: #ffffff;
    border: none;

    text-align: left;
    vertical-align: middle;

}



ul.menu-result-container li.menu-item .menu-info-line.info-line-logo {
    margin-right: 10px;
}



ul.menu-result-container li.menu-item .menu-info-line.info-line-brand {
    min-width: 150px;
    padding-top: 3px;
}

ul.menu-result-container li.menu-item .menu-info-line.info-line-brand .info-brand-name {
    font-size: 110%;
    font-weight: 600;
}


ul.menu-result-container li.menu-item .menu-info-line.info-line-numbers {
    min-width: 370px;
    --min-width: 290px;
    padding-top: 8px;
}

ul.menu-result-container li.menu-item .menu-info-line.info-line-numbers .draw-number {
    display: inline-block;

    width: 35px;
    height: auto;

    padding: 10px;
    margin-right: 5px;

    
    border-radius: 50px;
    
    font-size: 13px;
    color: #343e4c;
    line-height: 1;
    
    text-align: center;
    
}

ul.menu-result-container li.menu-item .menu-info-line.info-line-numbers .draw-number-type-1 {
    background-color: #f2eeeb;
}
ul.menu-result-container li.menu-item .menu-info-line.info-line-numbers .draw-number-type-2 {
    background-color: #0830f4;
    color: #ffffff;
}



ul.menu-result-container li.menu-item .menu-info-line.info-line-text {
    padding-top: 15px;
    margin-right: 20px;
}

ul.menu-result-container li.menu-item .menu-info-line.info-line-text a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: 500;
    color: #a2a09f;
    text-decoration: underline;
}
ul.menu-result-container li.menu-item .menu-info-line.info-line-text a:hover {
    text-decoration: none;
}

ul.menu-result-container li.menu-item .menu-info-line.info-line-command {
    padding-top: 12px;
}

.results-info-box-content-result{
text-align:center;
margin-left:20px;
margin-right:20px;
}

/* ***********************************************************************************************/
/* Menu Result and Info - END */
/* ***********************************************************************************************/


/* ***********************************************************************************************/
/* Menu Side Games - START */
/* ***********************************************************************************************/

.navbar-nav .navbar-nav-item.side-games .dropdown-menu:before {
  top: -15px;
  left: 35%;
}

.navbar-nav .navbar-nav-item.side-games .dropdown-menu {
    
    width: auto;
    height: auto;
    padding: 0 0 0 0 !important;
    margin:0 auto;

    left:50%;
    transform:translateX(-50%);
    
}

.navbar-nav .navbar-nav-item.side-games .dropdown-menu .side-games-container {
    
    width: auto;
    min-width: 1142px !important;

    height: auto;
    min-height: 144px !important;
    
}

.navbar-nav .navbar-nav-item.side-games .dropdown-menu .side-games-container .side-games-content {
    padding: 10px 9px 10px 9px;
}

.dropdown-menu .side-games-footer {
    display: block;

    width: 100%;
    height: auto;

    background: #ebebeb;

    text-align: center;

    padding: 10px 0 10px 0;

    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.dropdown-menu .side-games-footer a {
    color: #05ce05 !important;
    font-family: "Open Sans", sans-serif;
    font-size: 14px !important;
    font-weight: bold !important;
}

ul.menu-side-games {

    display: block !important;

    width: 100%;
    height: auto;

    padding: 0 0px 0 0px;

    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #223756;

}

ul.menu-side-games li {

    display: inline-block;
    
    width: 264px;
    height: auto;

    margin: 10px 7px 10px 7px;
    border-radius: 8px;

    text-align: center;
    vertical-align: top;

    font-family: 'Open Sans', sans-serif;
    font-size: 19px;
    color: #9ea5b9;

    line-height: 25px;

    --box-shadow: 1px 1px 6px #d6d3d3;

}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body{
    min-width:264px;
    min-height:162px;

    position:relative;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-1{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-1/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-2{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-2/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-3{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-3/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-4{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-4/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-5{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-5/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-6{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-6/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-7{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-7/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-8{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-8/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-9{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-9/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-12{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-12/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-13{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-13/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-14{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-14/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-15{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-15/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body.background-16{
    background: transparent url('https://jackpotcom-res.cloudinary.com/image/upload/v1/general/scratchcards/game-16/home.png') center center/264px 162px no-repeat; 
}

ul.menu-side-games li.side-game-item .side-game-box .side-game-body .prize{
    position:absolute;
    bottom:0;
    width:100%;

    background-color:rgba(0, 0, 0, 0.5);

    font-family:'Open Sans', sans-serif;
    font-size:15px;
    color:#fff;
    text-transform:uppercase;
    font-weight:600;
}

ul.menu-side-games li .side-game-footer {

    min-height: 58px !important;
    border:none;
    background-color:#f5f5f5;
    text-align:center;
    padding:10px;
    display:table;

    width: 100%;  
  
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}

ul.menu-side-games li .side-game-footer .brand-command{

    display:table-cell;
    vertical-align:middle;

}

ul.menu-side-games li .side-game-footer .brand-command a.play-side-game,
ul.menu-side-games li .side-game-footer .brand-command span.play-side-game {
    
    display: block;

    width: auto !important;
    height: auto !important;

    min-height: 38px;

    margin: 0 20px 0 20px !important;
    padding: 11px 5px 11px 5px;
      
    background: #05ce05;
    border-radius: 50px;
    
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    color: #fff;
    font-weight: bold;

    line-height: 16px;

}

ul.menu-side-games li .side-game-footer .brand-command a.play-side-game:hover,
ul.menu-side-games li .side-game-footer .brand-command span.play-side-game:hover {
    background: #0df90d !important;
}


ul.menu-side-games li .side-game-footer .brand-command a.play-side-game.disabled,
ul.menu-side-games li .side-game-footer .brand-command span.play-side-game.disabled {

    cursor: default;
    background: #c4c0be !important;

}
/* ***********************************************************************************************/
/* Menu Side Games - END */
/* ***********************************************************************************************/

.navbar-nav {
  z-index: 10;
}